
Base Distribution - Task # 42205

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Mattias Nilsson
Updated: 2012-10-30 Due date:
Subject: When you change a property in the inspector panel and press 'apply', the 'publish page' button does not 

become active
Description

Associated revisions
Revision cf3c228a - 2012-10-28 14:59 - Christopher Hlubek

[BUGFIX] Enable publish button from applied changes in inspector

Explicitly update the list of publishable nodes after a backbone
update and setting of the new workspacename of an entity. This
was suppressed in the backbone mode, so our entity wrapper would
not notice and VIE would not fire the change event.

Change-Id: Id823ba5f089f7ac131976f282c5b087e13e8db29
Resolves: #42205

History
#1 - 2012-10-25 21:01 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#2 - 2012-10-25 21:01 - Mattias Nilsson
- Status changed from New to Accepted

#3 - 2012-10-25 21:04 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15941

#4 - 2012-10-25 21:04 - Mattias Nilsson
- Status changed from Accepted to Under Review

#5 - 2012-10-28 15:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15989

#6 - 2012-10-30 09:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:cf3c228a113bffe21ea24989c84823772cda3bb6.
